docs

# MenuButton

interface MenuButton
Content copied to clipboard

## Types

Commands
Link copied to clipboard
object Commands : MenuButton
Content copied to clipboard
Default
Link copied to clipboard
object Default : MenuButton
Content copied to clipboard
Unknown
Link copied to clipboard
data class Unknown (val type: String , val rawJson: JsonElement) : MenuButton
Content copied to clipboard
WebApp
Link copied to clipboard
data class WebApp (val text: String , val webApp: WebAppInfo ) : MenuButton
Content copied to clipboard

## Properties

type
Link copied to clipboard
abstract val type : String
Content copied to clipboard

## Inheritors

Commands
Link copied to clipboard
WebApp
Link copied to clipboard
Default
Link copied to clipboard
Unknown
Link copied to clipboard